import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DataGenerateRoutingModule } from './data-generate-routing.module';
import { DataGenerateComponent } from './data-generate.component';
import { ShareModule } from 'src/app/share/share.module';
import { ConfigurationClosedDataComponent } from 'src/app/components/configurationCenter/configuration-closedData/configuration-closedData.component';


@NgModule({
  declarations: [
		DataGenerateComponent,
    ConfigurationClosedDataComponent
  ],
  imports: [
    CommonModule,
    DataGenerateRoutingModule,
    ShareModule
  ]
})
export class DataGenerateModule { }
